Subject: Re: linux-next: manual merge of the driver-core tree with the driver-core.current tree

From: Greg KH <[email-masked]>
Date: Wed, 19 Jun 2013 20:28:12 -0700

On Thu, Jun 20, 2013 at 09:22:13AM +0800, Ming Lei wrote:
> Hi Stephen,
> 
> Thanks for your help.
> 
> On Thu, Jun 20, 2013 at 9:06 AM, Stephen Rothwell <[email-masked]> wrote:
> 
> >
> > Try "git diff-tree --cc e4b00d75ee3ed3af9fac83970d21e27d1ad4aa8d"
> 
> Greg, Stephen, so is sort of below generated patch what you expected?
> 
> If yes, I will send it out to you.

Thanks, that helped out a lot.  I've now merged this together, and
pushed it out to my driver-core-next branch, can you verify that I got
it all correct?

thanks,

greg k-h